/*--STRUCTURE--*/
	body,
	div,
	dl,
	dt,
	dd,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	pre,
	form,
	fieldset,
	img,
	input,
	textarea,
	p,
	blockquote,
	th,
	td			{ margin:0; padding:0;}
	
	table		{ border-collapse:collapse; border-spacing:0; }
	
	fieldset,
	img			{ border:0; }
	
	address,
	caption,
	cite,
	code,
	dfn,
	em,
	strong,
	th,
	var			{ font-style:normal; font-weight:normal; }
	
	caption,th	{ text-align:left; }

	q:before,
	q:after		{ content:''; }
	
	abbr,acronym	{ border:0; }
/*--STRUCTURE--*/
/*--TYPOGRAPHY--*/
	body		{ font-size: 62.5%;  background-color: #ffffff; color: #000000; font-family: Verdana, Arial, Helvetica, Times New, san-serif; }

	h1,
	h2,
	h3,
	h4,
	h5,
	h6			{ color: #000000; font-weight: normal; margin: 0; padding: 0; }

	h1			{ font-size: 20px; font-weight: bold; width: 245px; height: 105px; cursor: pointer; background: url(../images/clic.gif) top left no-repeat; text-indent: -5000px; }
	h2			{ font-size: 2.8em; font-weight: bold; color: #098b48; margin: 0 0 8px 0; }
	h3			{ font-size: 2em; font-weight: bold; color: #098b48; margin: 0 0 10px 0; }
	h4			{ font-size: 1.4em; font-weight: bold; color: #59b94c; font-family: Arial, Helvetica, Times New, san-serif; }
	h5			{ font-size: 1.4em; font-weight: bold; color: #000000; }
	h6			{ font-size: 1.1em; font-weight: normal; }

	p 			{ font-size: 1.2em; line-height: 1.4em; margin: 0 0 15px 0; font-family: Arial, Helvetica, Times New, san-serif; }
	
	dl			{ margin: 0; }
	dl dt		{ font-weight: normal; }
	dd			{ margin: 0;}

	a, 
	a:link		 { outline: none; color: #098b48; text-decoration: underline; }
	a:focus, 
	a:hover		{ outline: none; color: #000000; text-decoration: underline; }
	a:active	{ outline: none; }	
	
	a.alt, 
	a.alt:link		 { color: #736d55; text-decoration: none; }
	a.alt:focus, 
	a.alt:hover		{ color: #000000; text-decoration: none; }
	
	blockquote	{ font-style: italic; }
	strong		{ font-weight: bold; }
	em,dfn		{ font-style: italic; }
	dfn			{ font-weight: bold; }
	pre,code		{ margin: 1.5em 0; white-space: pre; }
	pre,code,tt	{ font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
	tt			{ display: block; margin: 1.5em 0; line-height: 1.5; }
/*--TYPOGRAPHY--*/